Subject: Re: [PATCH RFC] r8169: straighten out overlength frame detection

From: Ben Hutchings <[email-masked]>
Date: Tue, 29 Dec 2009 00:51:52 +0000

On Mon, 2009-12-28 at 22:31 +0100, François romieu wrote:
> (I'm back)
> 
> The Mon, Dec 28, 2009 at 02:50:53PM -0500, Neil Horman wrote :
> [...]
> > frames were received on NIC's supported by this driver.  This was mentioned in a
> > security conference recently:
> > http://events.ccc.de/congress/2009/Fahrplan//events/3596.en.html
> 
> Is there a paper ?
[...]

I was present in the session and emailed you and Neil about this
yesterday; did you not get the message?  The slides are now linked from
the above page; see pages 74-87.  I suggest you ask the speaker if you
need any more details.

Ben.

-- 
Ben Hutchings
Always try to do things in chronological order;
it's less confusing that way.